body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	background-image:  url("../pic/Hyp_Bk_03.jpg");
	background-attachment: fixed;
	margin-right: 50px;
	SCROLLBAR-BASE-COLOR:black;
	scrollbar-arrow-color:red;
}
.hervor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: darkred;
}
.hervor2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: darkred;
	list-style-type:none;
}
.Titel {
	font-size: x-large;
	font-weight: lighter;
	color: darkred;
	text-align: center;
}

.TxtBody { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; text-align: justify;}
.TxtBody a:link{text-decoration:none; color: blue;}
.TxtBody a:visited{text-decoration:none; color: darkblue;}
.TxtBody a:hover{text-decoration:none; color: white; background-color:darkblue;}

.rot { font-size: 12pt; text-decoration:none; color: darkred}
.rot a:link{font-size: 12pt; text-decoration:none; color: darkred;}
.rot a:visited{font-size: 12pt; text-decoration:none; color: firebrick;}
.rot a:hover{font-size: 12pt; text-decoration:none; color: firebrick; background-color:gold;}

.rot2 { color: darkred}
.gruen { color: darkblue}

.kleiner { font-size: smaller; color: #000000}
.groesse {font-size: 14px}
.midi { font-size: 10pt}
.mini { font-size: 8pt; color: #000000}
.Liste {  list-style-position: outside; list-style-image:url(Pic/Punkt_rt.gif); list-style-type: circle}
.antrazit {  color: #003366}

.hLnk a:link{font-size: 12pt; text-decoration:none; color: darkred;}
.hLnk a:visited{font-size: 12pt; text-decoration:none; color: firebrick;}
.hLnk a:hover{font-size: 12pt; text-decoration:none; color: firebrick; background-color:gold;}

.tLnk a:link{font-size: 10pt; text-decoration:none; color: blue;}
.tLnk a:visited{font-size: 10pt; text-decoration:none; color: darkblue;}
.tLnk a:hover{font-size: 10pt; text-decoration:none; color: white; background-color:darkblue;}

.LnkLst { font-size: smaller; color: #000000}
.LnkLst a:link{text-decoration:none; color: blue;}
.LnkLst a:visited{text-decoration:none; color: darkblue;}
.LnkLst a:hover{text-decoration:none; color: white; background-color:darkblue;}

.KanjiTab {
	border: ridge red 4px;
	border-collapse:collapse;
	padding: 0px;
	width: 95%
	align: center
}
.lCol {
	border-width:1px;
	border-style:solid;
	border-color:darkred;
	width:150px;
	font-weight:bold
}
.mCol {
	border-width:1px;
	border-style:solid;
	border-color:darkred;
	width:150px;
}
.rCol {
	border-width:1px;
	border-style:solid;
	border-color:darkred;
}
.home {
	position:absolute;
	float:left;
	top:10px;
	right:20px;
}
.boldWs {
	font-weight: bold;
	color: #FFFFFF;
}
.boldSzMini {
	font-size: xx-small;
	font-weight: bold;
}
.SzMidi {
	font-size: x-small;

}
.boldWsMini {
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
.WsMidi {
	font-size: x-small;
	color: #FFFFFF;
}
.bkGe {
	align: center;
	background-color:#FFFF33;}
.bkOr {
	align: center;
	background-color:#FF6600;}
.bkGn {
	align: center;
	background-color:#339933;}
.bkBl {
	align: center;
	background-color:#0000CC;}
.bkBn {
	align: center;
	background-color:#993300;}
.bkSz {
	align: center;
	background-color:black;}
.bkRoku {
	align: center;
	background-color:darkviolet;}

.boldWsMidi {

	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
.boldSzMidi {

	font-size: x-small;
}
.grFett {
	font-weight: bold;
	color: darkgray;
}
